{% extends 'base.html.twig' %}

{% block title %}Client index{% endblock %}

{% block content %}

<div class="row">
    {% for client in clients %}
    <div class=" col-md-4 user-profile-card">
        <div class="card">
            <div class="card-header mx-auto pt-3">
                <div class="avatar bg-rgba-primary p-50">
                    <img class="img-fluid" src="{{ asset('app-assets/images/profile/user-uploads/social-2.jpg') }}" alt="img placeholder" height="134" width="134">
                </div>
            </div>
            <div class="card-content">
                <div class="card-body text-center">
                    <h4>{{ client.nom }} {{ client.prenom }}</h4>
                    <p>{{ client.email }}</p>
                    <!-- <p class="px-1">Jelly beans halvah cake chocolate gummies.</p> -->
                    <div class="d-flex justify-content-around mb-1">
                        <div class="card-icons d-flex flex-column">
                            <i class="bx bx-phone font-medium-5 font-weight-bold"></i>
                            <p>{{ client.tel }}</p>
                        </div>
                        <div class="card-icons d-flex flex-column">
                            <i class="bx bx-bookmark font-medium-5 font-weight-bold"></i>
                            <p>{{ client.reservations|length }}</p>
                        </div>
                    </div>
                    <a  class="btn btn-primary glow px-4" href="{{ path('client_edit', {'id': client.id}) }}">
                        <i class="bx bx-pencil font-medium-5 font-weight-bold"></i>
                    </a>
                    <a  onclick="document.getElementById('form1').submit();" class="btn btn-danger glow px-4" href="#">
                        <i class="bx bx-trash font-medium-5 font-weight-bold"></i>
                    </a>
                    {{ include('client/_delete_form.html.twig') }}
                </div>
            </div>
        </div>
    </div>
    {% endfor %}
</div>
{% endblock %}
